HTTP/1.1 302 Found
Date: Fri, 17 Jul 2026 14:50:02 GMT
Content-Length: 0
Connection: keep-alive
Location: https://ycsms.nxeduyun.com/
Report-To: {"group":"cf-nel","max_age":604800,"endpoints":[{"url":"https://a.nel.cloudflare.com/report/v4?s=et1pLZCT6YJTXhFzdfkiCa66L5naqHfE1QV2b%2F54duxdbq2wMpGykxn2dW0wbK8kEg3KmIL3KjLfNQRFQVrMJwSX7RiAJiX6H8zSoIZCzpNbuN1D1PDRuQwmhXDxmMgi"}]}
Nel: {"report_to":"cf-nel","success_fraction":0.0,"max_age":604800}
Server: cloudflare
CF-RAY: a1ca0e838cdd515e-HKG
alt-svc: h3=":443"; ma=86400

